## linux-signed 5.4.0-26.30

=== debian/changelog ===
linux-signed (5.4.0-26.30) focal; urgency=medium

  * Master version: 5.4.0-26.30

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Apr 2020 18:41:04 +0200

linux-signed (5.4.0-25.29) focal; urgency=medium

  * Master version: 5.4.0-25.29

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 17 Apr 2020 09:47:36 -0500

linux-signed (5.4.0-24.28) focal; urgency=medium

  * Master version: 5.4.0-24.28

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Apr 2020 16:54:23 -0500

linux-signed (5.4.0-23.27) focal; urgency=medium

  * Master version: 5.4.0-23.27

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 04 Apr 2020 14:21:09 -0500

linux-signed (5.4.0-22.26) focal; urgency=medium

  * Master version: 5.4.0-22.26

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove snapdragon packages

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Apr 2020 16:33:21 +0200

linux-signed (5.4.0-21.25) focal; urgency=medium

  * Master version: 5.4.0-21.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 26 Mar 2020 18:52:55 -0300

linux-signed (5.4.0-20.24) focal; urgency=medium

  * Master version: 5.4.0-20.24

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Mar 2020 15:31:38 -0500

linux-signed (5.4.0-19.23) focal; urgency=medium

  * Master version: 5.4.0-19.23

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Mar 2020 14:49:59 +0100

linux-signed (5.4.0-18.22) focal; urgency=medium

  * Master version: 5.4.0-18.22

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 07 Mar 2020 10:25:35 -0600

linux-signed (5.4.0-17.21) focal; urgency=medium

  * Master version: 5.4.0-17.21
  * Bump upload number.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Feb 2020 16:35:19 +0100

linux-signed (5.4.0-17.20) focal; urgency=medium

  * Master version: 5.4.0-17.20

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 27 Feb 2020 15:23:22 +0100

linux-signed (5.4.0-16.19) focal; urgency=medium

  * Master version: 5.4.0-16.19

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Feb 2020 11:48:54 -0600

linux-signed (5.4.0-15.18) focal; urgency=medium

  * Master version: 5.4.0-15.18

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Feb 2020 11:46:21 -0600

linux-signed (5.4.0-14.17) focal; urgency=medium

  * Change package name back to linux-signed.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 19 Feb 2020 09:26:41 -0600

linux-signed-5.4 (5.4.0-14.17) focal; urgency=medium

  * Master version: 5.4.0-14.17

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 06 Feb 2020 16:31:33 -0600

linux-signed-5.4 (5.4.0-13.16) focal; urgency=medium

  * Master version: 5.4.0-13.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jan 2020 16:57:20 +0100

linux-signed-5.4 (5.4.0-12.15) focal; urgency=medium

  * Master version: 5.4.0-12.15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Jan 2020 14:55:04 +0100

linux-signed-5.4 (5.4.0-11.14) focal; urgency=medium

  * Master version: 5.4.0-11.14

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 09 Jan 2020 09:49:35 -0600

linux-signed-5.4 (5.4.0-10.13) focal; urgency=medium

  * Master version: 5.4.0-10.13

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Set source package name from the changelog
    - [Packaging] Depend on header packages rather than linux-libc-dev
    - [Packaging] Change source package name to linux-signed-5.4

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 08 Jan 2020 16:19:16 -0600

linux-signed-5.4 (5.4.0-9.12) focal; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 08 Jan 2020 13:38:38 -0600

linux-signed (5.4.0-9.12) focal; urgency=medium

  * Master version: 5.4.0-9.12

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 16 Dec 2019 14:54:52 -0600

linux-signed (5.4.0-8.11) focal; urgency=medium

  * Master version: 5.4.0-8.11

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 15:56:45 -0600

linux-signed (5.4.0-8.10) focal; urgency=medium

  * Master version: 5.4.0-8.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 12:59:23 -0600

linux-signed (5.4.0-8.9) focal; urgency=medium

  * Master version: 5.4.0-8.9

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Dec 2019 17:18:05 +0100

linux-signed (5.4.0-7.8) focal; urgency=medium

  * Master version: 5.4.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Nov 2019 16:40:15 +0100

linux-signed (5.4.0-6.7) focal; urgency=medium

  * Master version: 5.4.0-6.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Nov 2019 14:56:04 +0100

linux-signed (5.4.0-5.6) focal; urgency=medium

  * Master version: 5.4.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Nov 2019 14:24:53 -0800

linux-signed (5.4.0-4.5) focal; urgency=medium

  * Master version: 5.4.0-4.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Nov 2019 17:41:15 +0100

linux-signed (5.4.0-3.4) focal; urgency=medium

  * Master version: 5.4.0-3.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Oct 2019 13:24:06 -0500

linux-signed (5.4.0-2.3) eoan; urgency=medium

  * Master version: 5.4.0-2.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Oct 2019 18:59:20 +0200

linux-signed (5.4.0-1.2) eoan; urgency=medium

  * Master version: 5.4.0-1.2

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Oct 2019 12:31:23 +0200

linux-signed (5.4.0-0.1) eoan; urgency=medium

  * Master version: 5.4.0-0.1

  * Enable the Dragonboards out of Eoan/master arm64 kernel (LP: #1846704)
    - [Packaging] Add snapdragon packages
    - [Packaging] Fix arch for snapdragon dbgsym package

  * Miscellaneous Ubuntu changes
    - update-version -- Change respin suffix from +signedN to +N


