## linux-signed 5.4.0-159.176

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.4.0-159.176) focal; urgency=medium

  * Master version: 5.4.0-159.176

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 14 Aug 2023 08:34:05 -0300

linux-generate (5.4.0-157.174) focal; urgency=medium

  * Master version: 5.4.0-157.174

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Aug 2023 14:36:27 -0300
