=== debian/changelog ===
linux-signed (5.4.0-159.176) focal; urgency=medium

  * Master version: 5.4.0-159.176

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 14 Aug 2023 08:34:05 -0300

linux-signed (5.4.0-157.174) focal; urgency=medium

  * Master version: 5.4.0-157.174

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Aug 2023 14:36:27 -0300

linux-signed (5.4.0-156.173) focal; urgency=medium

  * Master version: 5.4.0-156.173

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 10 Jul 2023 18:38:55 +0200

linux-signed (5.4.0-154.171) focal; urgency=medium

  * Master version: 5.4.0-154.171

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jun 2023 18:16:53 +0200

linux-signed (5.4.0-153.170) focal; urgency=medium

  * Master version: 5.4.0-153.170

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 10:28:04 -0300

linux-signed (5.4.0-152.169) focal; urgency=medium

  * Master version: 5.4.0-152.169

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 06 Jun 2023 14:46:36 -0700

linux-signed (5.4.0-151.168) focal; urgency=medium

  * Master version: 5.4.0-151.168

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 May 2023 17:31:28 +0200

linux-signed (5.4.0-149.166) focal; urgency=medium

  * Master version: 5.4.0-149.166

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Apr 2023 18:00:10 +0200

linux-signed (5.4.0-148.165) focal; urgency=medium

  * Master version: 5.4.0-148.165

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 05:36:33 -0300

linux-signed (5.4.0-147.164) focal; urgency=medium

  * Master version: 5.4.0-147.164

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Mar 2023 15:13:21 +0100

linux-signed (5.4.0-146.163) focal; urgency=medium

  * Master version: 5.4.0-146.163

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 11:10:11 -0700

linux-signed (5.4.0-145.162) focal; urgency=medium

  * Master version: 5.4.0-145.162

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Feb 2023 14:17:24 +0100

linux-signed (5.4.0-144.161) focal; urgency=medium

  * Master version: 5.4.0-144.161

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Feb 2023 15:32:34 +0100

linux-signed (5.4.0-143.160) focal; urgency=medium

  * Master version: 5.4.0-143.160

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Feb 2023 15:36:39 +0100

linux-signed (5.4.0-139.156) focal; urgency=medium

  * Master version: 5.4.0-139.156

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 16:33:52 +0100

linux-signed (5.4.0-138.155) focal; urgency=medium

  * Master version: 5.4.0-138.155

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 08:52:27 -0800

linux-signed (5.4.0-137.154) focal; urgency=medium

  * Master version: 5.4.0-137.154

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 13:11:13 -0300

linux-signed (5.4.0-136.153) focal; urgency=medium

  * Master version: 5.4.0-136.153

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Nov 2022 16:41:32 +0100

linux-signed (5.4.0-133.149) focal; urgency=medium

  * Master version: 5.4.0-133.149

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Nov 2022 15:34:09 +0100

linux-signed (5.4.0-132.148) focal; urgency=medium

  * Master version: 5.4.0-132.148

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Oct 2022 17:42:34 +0200

linux-signed (5.4.0-131.147) focal; urgency=medium

  * Master version: 5.4.0-131.147

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 13:37:26 -0300

linux-signed (5.4.0-130.146) focal; urgency=medium

  * Master version: 5.4.0-130.146

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Oct 2022 11:53:31 +0200

linux-signed (5.4.0-128.144) focal; urgency=medium

  * Master version: 5.4.0-128.144

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Sep 2022 12:43:40 +0200

linux-signed (5.4.0-127.143) focal; urgency=medium

  * Master version: 5.4.0-127.143

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Sep 2022 14:08:40 +0200

linux-signed (5.4.0-126.142) focal; urgency=medium

  * Master version: 5.4.0-126.142

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Aug 2022 13:58:00 +0200

linux-signed (5.4.0-125.141) focal; urgency=medium

  * Master version: 5.4.0-125.141


