=== debian/changelog ===
linux-signed (5.4.0-162.179) focal; urgency=medium

  * Master version: 5.4.0-162.179

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 14 Aug 2023 10:23:00 +0200

linux-signed (5.4.0-160.177) focal; urgency=medium

  * Master version: 5.4.0-160.177

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 10 Aug 2023 18:28:26 +0200

linux-signed (5.4.0-158.175) focal; urgency=medium

  * Master version: 5.4.0-158.175

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 09 Aug 2023 12:51:20 +0200
