## linux-signed 5.4.0-169.187

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.4.0-169.187) focal; urgency=medium

  * Master version: 5.4.0-169.187

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 Nov 2023 14:08:23 +0100

linux-generate (5.4.0-168.186) focal; urgency=medium

  * Master version: 5.4.0-168.186

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 30 Oct 2023 12:01:32 +0100
