=== debian/changelog ===
linux-signed (5.4.0-169.187) focal; urgency=medium

  * Master version: 5.4.0-169.187

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 Nov 2023 14:08:23 +0100

linux-signed (5.4.0-168.186) focal; urgency=medium

  * Master version: 5.4.0-168.186

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 30 Oct 2023 12:01:32 +0100

linux-signed (5.4.0-166.183) focal; urgency=medium

  * Master version: 5.4.0-166.183

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Oct 2023 12:20:35 +0200

linux-signed (5.4.0-164.181) focal; urgency=medium

  * Master version: 5.4.0-164.181

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 01 Sep 2023 15:12:25 +0200
