=== debian/changelog ===
linux-signed (5.4.0-171.189) focal; urgency=medium

  * Master version: 5.4.0-171.189

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 05 Jan 2024 15:01:35 +0100
