## linux-signed 5.4.0-200.220

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.4.0-200.220) focal; urgency=medium

  * Main version: 5.4.0-200.220

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Sep 2024 14:56:32 +0200

linux-generate (5.4.0-197.217) focal; urgency=medium

  * Main version: 5.4.0-197.217

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2024 15:39:38 +0200
