=== debian/changelog ===
linux-signed (5.4.0-200.220) focal; urgency=medium

  * Main version: 5.4.0-200.220

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Sep 2024 14:56:32 +0200

linux-signed (5.4.0-197.217) focal; urgency=medium

  * Main version: 5.4.0-197.217

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2024 15:39:38 +0200

linux-signed (5.4.0-196.216) focal; urgency=medium

  * Main version: 5.4.0-196.216

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 29 Aug 2024 14:21:54 +0200

linux-signed (5.4.0-195.215) focal; urgency=medium

  * Main version: 5.4.0-195.215

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Aug 2024 20:12:30 +0200

linux-signed (5.4.0-192.212) focal; urgency=medium

  * Main version: 5.4.0-192.212

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Jul 2024 11:33:54 +0200

linux-signed (5.4.0-189.209) focal; urgency=medium

  * Main version: 5.4.0-189.209

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Jun 2024 15:46:28 +0200

linux-signed (5.4.0-186.206) focal; urgency=medium

  * Main version: 5.4.0-186.206

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 26 Apr 2024 14:04:43 +0200

linux-signed (5.4.0-181.201) focal; urgency=medium

  * Main version: 5.4.0-181.201

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 28 Mar 2024 15:40:16 +0100

linux-signed (5.4.0-176.196) focal; urgency=medium

  * Main version: 5.4.0-176.196

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Mar 2024 17:10:22 +0100

linux-signed (5.4.0-175.195) focal; urgency=medium

  * Main version: 5.4.0-175.195

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 07 Mar 2024 17:45:35 +0100

linux-signed (5.4.0-175.194) focal; urgency=medium

  * Main version: 5.4.0-175.194

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 06 Mar 2024 10:25:59 +0100

linux-signed (5.4.0-175.193) focal; urgency=medium

  * Main version: 5.4.0-175.193

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 05 Mar 2024 17:01:01 +0100

linux-signed (5.4.0-173.191) focal; urgency=medium

  * Master version: 5.4.0-173.191

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Feb 2024 14:37:45 +0100
