## linux-signed 5.4.0-204.224

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.4.0-204.224) focal; urgency=medium

  * Main version: 5.4.0-204.224

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 05 Dec 2024 12:37:15 +0100

linux-generate (5.4.0-203.223) focal; urgency=medium

  * Main version: 5.4.0-203.223

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 20:09:12 +0100
