=== debian/changelog ===
linux-signed (5.4.0-204.224) focal; urgency=medium

  * Main version: 5.4.0-204.224

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 05 Dec 2024 12:37:15 +0100

linux-signed (5.4.0-203.223) focal; urgency=medium

  * Main version: 5.4.0-203.223

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 20:09:12 +0100

linux-signed (5.4.0-202.222) focal; urgency=medium

  * Main version: 5.4.0-202.222

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * focal/linux: 5.4.0-202.222 -proposed tracker (LP: #2086451)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2024 15:31:56 +0100
