## linux-signed 5.4.0-211.231

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate (5.4.0-211.231) focal; urgency=medium

  * Main version: 5.4.0-211.231

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 11 Mar 2025 18:05:49 +0300

linux-generate (5.4.0-210.230) focal; urgency=medium

  * Main version: 5.4.0-210.230

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Feb 2025 16:52:24 +0300
